
i.icon-enquiry {
	background-image: url('png/icon-enquiry.png');
	background-repeat: no-repeat;
}

i.icon-facebook {
	background-image: url('png/icon-facebook.png');
	background-repeat: no-repeat;
}

i.icon-global {
	background-image: url('png/icon-global.png');
	background-repeat: no-repeat;
}

i.icon-home {
	background-image: url('png/icon-home.png');
	background-repeat: no-repeat;
}

i.icon-linkedin {
	background-image: url('png/icon-linkedin.png');
	background-repeat: no-repeat;
}

i.icon-pijl {
	background-image: url('png/icon-pijl.png');
	background-repeat: no-repeat;
}

i.icon-search {
	background-image: url('png/icon-search.png');
	background-repeat: no-repeat;
}

i.icon-tel {
	background-image: url('png/icon-tel.png');
	background-repeat: no-repeat;
}

i.icon-twitter {
	background-image: url('png/icon-twitter.png');
	background-repeat: no-repeat;
}

i.icon-wordpress {
	background-image: url('png/icon-wordpress.png');
	background-repeat: no-repeat;
}

i.icon-youtube {
	background-image: url('png/icon-youtube.png');
	background-repeat: no-repeat;
}

i.nikon-logo {
	background-image: url('png/nikon-logo.png');
	background-repeat: no-repeat;
}